HP Operations Smart Plug-in for Virtualization Infrastructure Release Notes

for HP Operations Manager for Windows®, HP-UX, Linux, and Solaris operating systems

Software version: 11.11

Publication date: July 2013

 

This document is an overview of the changes made to HP Operations Smart Plug-in for Virtualization Infrastructure (VI SPI). It contains important information that is not included in manuals or the Online Help. You can find information about the following in this document:

 

What's New in This Release?

Supported Environments

License for the Software

Installation Notes

Enhancements

Known Problems, Limitations, and Workarounds

Documentation Updates

Localization Support

Support

Legal Notices

 

Hidden Text

To simplify navigation, individual Enhancement and Fix items are hidden until you click the link to expand the collapsed text.

Hidden text example

This text was hidden. Now it is visible. Click the link to hide the text.

Hidden text does not print. To print this document, you can expand selected links before you print or click the Show All button to expand all links. If you use Assistive Technology Tools, activate the Show All button to display all text.

What's New in This Release?

 

This release of VI SPI contains the following new features:

 

For more information about the new features, see the HP Operations Smart Plug-in for Virtualization Infrastructure User Guide.

 

For more information about customer-related enhancements and software fixes, see Enhancements and Fixes.

 

Supported Environments

 

Before installing the VI SPI, make sure that your system meets the following minimum requirements for HP Operations Manager (HPOM) management server and managed nodes.

 

For information about the supported operating system architectures, supported operating system release versions, and for recent updates, go to the support matrix URL:HP Software Support Matrix.

 

Management Server Requirements

 

The Infrastructure Smart Plug-ins (SPIs) are supported on HPOM for Windows, HP-UX, Linux, and Solaris operating systems. The following table lists HPOM requirements and the HP Software products you must install on the management server. The patches mentioned are the minimum applicable level. Always apply the latest available patches.

Product Name Operating System Versions Supported Patch/ Hot fix
HP Operations Manager Windows 9.00 OMW_00145
8.16 OMW_00149
HP-UX 9.10 PHSS_42736
Linux 9.10 OML_00050
Solaris 9.10 ITOSOL_00772
HP Performance Manager (to view graphs) Windows 9.00 HPPM9W_00002
HP-UX 9.00 PHSS_42753
Solaris 9.00 HPPM9S_00002
Linux 9.00 HPPM9L_00002
HP Reporter (to view reports) Windows - 64 bit 4.00 -
Windows - 32 bit 3.90 -
3.80 -

* Contact HP Support to obtain the hotfix

 

Supported Agent Versions on Managed Nodes

 

The Infrastructure SPIs supports nodes running Windows, AIX, Linux, HP-UX, or Solaris operating systems. The following table lists the agent versions that you must deploy on the managed nodes. You must install the latest patch available for the agents.

 

Product Name Version Supported
HP Operations Agent 11.11

 

 

Supported Virtualization Vendors/Technologies

 

For supported version and architecture related information, visit the support matrix URL:HP Software Support Matrix

 

License for the Software

No separate license is required for the VI SPI. It is included with the purchase of HP Software Operations Agent LTUs (License to Use). Separate LTUs for SI SPI, CI SPI, and VI SPI are included with each HP Software Operations Agent LTU.

 

Installation Notes

 

Installation requirements, as well as instructions for installing the VI SPI are documented in the Installation Guide (HP Operations Agent and Smart Plug-ins for Infrastructure Installation Guide).

 

 

Enhancements

The following CR (identified by reference number) is fixed in the current software release. You can view details about this CR using the reference number from the HP Software Support Online. You need a HP passport to access this web site. To set up your passport profile, go to: HP Support.

 

QCCR1A127810: Request support for Vsphere 5.0.

 

 

Known Problems, Limitations, and Workarounds

 

Limitations

This release of VI SPI has the following limitations:

 

Known Problems and Workarounds

 

For VI SPI:

 

For HP Operations Agent:

 

Documentation Updates

 

The following documentation is available for VI SPI:

 

The first page of this release notes document contains the following identifying information:

 

To check for recent updates or to verify that you are using the most recent edition, visit this URL: HP Software Product Manuals

To retrieve a document, select the:

  1. Product name.
  2. Version list.
  3. Operating System.
  4. Preferred Language.
  5. Document title.
  6. Click Open or Download.

You must have Adobe Reader installed to view files in PDF format (*.pdf). To download Adobe Reader, go to the Adobe web site.

 

Localization Support

HP supplies Infrastructure SPI localized software and documentation in these languages:

 

HP Software Support

This web site provides contact information and details about the products, services, and support that HP Software offers. For more information, visit the HP Support web site at: HP Software Support Online.

HP Software support provides customer self-solve capabilities. It provides a fast and efficient way to access interactive technical support tools needed to manage your business. As a valued support customer, you can benefit by being able to:

 

To access the Self-solve knowledge base, visit the Self-solve knowledge search home page.

Note: Most of the support areas require that you register as an HP Passport user and sign in. Many also require an active support contract. To find more information about support access levels, go to: Access levels.

To register for an HP Passport ID, go to: HP Passport Registration.

 

Legal Notices

 

©Copyright 2008-2013 Hewlett-Packard Development Company, L.P.

 

Confidential computer software. Valid license from HP required for possession, use or copying. Consistent with FAR 12.211 and 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed to the U.S. Government under vendor's standard commercial license.

 

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

 

The information contained herein is subject to change without notice.

 

Trademark Notices

 

Adobe® is a trademark of Adobe Systems Incorporated.
Microsoft® and Windows® are U.S. registered trademarks of Microsoft Corporation.

Oracle is a registered trademark of Oracle and/or its affiliates.

UNIX® is a registered trademark of The Open Group.